#header {
  position: sticky;
  background: #fff;
  top: 0;
  z-index: 500;
  width: 100%;
}
#header .header-top > .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header .website-logo {
  display: block;
  width: 100%;
  margin: 16px 0;
}
#header .website-logo img {
  width: 200px;
}
.ui-widget.ui-widget-content {
  z-index: 5001;
}
.ui-widget-overlay.ui-front {
  z-index: 5000;
}
#footer {
  background: #535353;
  font-size: 0.9rem;
  padding: 25px 0;
}
#footer .site-footer-bottom {
  position: relative;
}
